// Copyright 2004-2006 Adobe Macromedia Software LLC and its licensors. All rights reserved.
function isDOMRequired() { 
  // return true.  This will insert the object into the design view.
  return true;
}

function isAsset() {
	return true;
}

function objectTag()
{
  retVal = callCommand("FlashPaper");

  // tell dw to prepend a browser-safe script if the preference is turned on
  // (see Code Rewriting preferences)
  var dom = dw.getDocumentDOM();
  if (dom && dom.convertNextActiveContent) // if the function doesn't exist, don't call it
    dom.convertNextActiveContent();

  return retVal;
}

